Manuel PHP
Précédent |  | Suivant

# dbmdelete

(PHP 3, PHP 4, PECL)

dbmdelete -- Efface une valeur

## Description

bool dbmdelete ( resource dbm_identifier, string key )

Efface la valeur de la clé `key`, dans la base de données.

## Liste de paramètres

`dbm_identifier`

  L'identifiant de lien DBM, retourné par la fonction dbmopen().

`key`

  La clé

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec. Retourne `FALSE` si la clé n'existe pas dans la base de données.

## Voir aussi

dbminsert()

Précédent | Sommaire | Suivant
dbmclose | Niveau supérieur | dbmexists